### Command: /flymode mode

**Handler Macro:** COMMAND_FLYMODE

**Handler Value:** 57

**Required Status:** 200

**Arguments:**
- `arg[0]`: `int mode`

**Notes:**
- /flymode 1 - in KoS and earlier clients this does not allow up and down movement just strafing.  Newer clients can fully fly like on a mount.
- /flymode 2 - allows flying and clipping through the world space.
- /flymode 0 - disables flying or clip mode.